<ICA lang="FR">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe est déjà en cours d'exécution."/>
		<Property name="Str.CancelSetupPrompt" value="Voulez-vous vraiment annuler l'installation de %s ?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="L'assistant d'installation a rencontré un problème lors de la configuration de votre logiciel et ne peut accéder au fichier : %s Voulez-vous continuer ?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="Impossible d'accéder au dossier : %s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="Le chemin d'accès au répertoire d'installation %s ne peut compter plus de %s caractères. Veuillez choisir une autre destination." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="Initialisation en cours, veuillez patienter ..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="Opération en cours d’annulation..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Afficher la page précédente" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Aller à la page suivante"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="Annuler l'assistant d'installation"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Vous devez accepter les conditions du contrat de licence avant de poursuivre."/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Vous devez accepter les conditions du contrat de licence avant de poursuivre." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Veuillez sélectionner le dossier dans lequel vous voulez effectuer l'installation."/>
		<Property name="Str.SerialNotValid" value="Le numéro de série n'est pas valable."/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Saisissez le numéro de série de votre produit pour continuer."/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Le numéro de série est correct. Cliquez sur le bouton Suivant pour continuer."/>
		<Property name="Str.Error.35000" value="Vous devez avoir des droits administrateur ou élevés pour terminer cette installation. Veuillez contacter votre administrateur et essayer l'installation à nouveau."/>
		<Property name="Str.Error.35001" value="Détails :&lt;br /&gt;Impossible de valider le numéro de série. Une connexion Internet est requise pour terminer l'installation."/>
		<Property name="Str.DPI.Error" value="La résolution d'affichage actuelle est plus faible que le standard de l'installation. Veuillez augmenter la résolution d'affichage et réessayez."/>
		<Property name="Str.LaunchCondition.Privileged" value="Vous devez disposer de droits administrateurs ou élevés pour terminer l'installation. Veuillez contacter votre administrateur et réessayer cette installation."/>
		<Property name="Str.Error.CheckWMI" value="Ce logiciel ne peut être installé que sur un ordinateur %s. L’installation sera interrompue."/>
		<Property name="Str.ProgressText.Default" value="%d%% terminé" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="octets"/>
		<Property name="Str.DiskSpace.Kb" value="Ko"/>
		<Property name="Str.DiskSpace.MB" value="Mo"/>
		<Property name="Str.DiskSpace.GB" value="Go"/>
		<Property name="Str.DiskSpace.TB" value="To"/>
		<Property name="Str.DiskSpace.RequiredString" value="%s obligatoire"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="L'espace disque requis pour l'installation dépasse l'espace disque disponible."/>
		<Property name="Str.UpgradeProgressText" value="Suppression d'applications : "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="Êtes-vous sûr de vouloir supprimer '%s' et toutes ses fonctions ?"/>
		<Property name="Str.Error.LessVersion" value="Une version plus récente ou supérieure est déjà installée sur votre système. Vous devez d'abord désinstaller la version actuelle pour continuer."/>
		<Property name="Str.Error.AppIsRunning" value="%s est en cours d'exécution. Veuillez fermer l'application avant de réessayer."/>
		<Property name="Str.Error.AnotherVersion" value="Une autre version de %s est déjà installée sur votre système. Pour continuer, Vous devez d'abord désinstaller la version actuelle."/>
		<Property name="Str.SilentInitPSPP" value="En attente de l’initialisation de %s..."/>
		<Property name="MSTFileName" value="1036.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% terminé - Configuration de Corel PaintShop Pro X5"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="Veuillez patienter pendant la préparation de vos fichiers d'installation."/>
		<Property name="Str.Running.VS2005.text" value="Veuillez patienter pendant la configuration de Microsoft Visual C++ 2005 Redistributable."/>
		<Property name="Str.Running.VS2008.text" value="Veuillez patienter pendant la configuration de Microsoft Visual C++ 2008 Redistributable."/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="Programme principal"/>
		
		<Property name="Str.Feature.PSPP_Content" value="Installer le contenu de PSPP"/>
		
		<Property name="Str.Feature.ULThirdParty" value="Programmes tiers"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Installer Apple QuickTime"/>
		
		<Property name="Str.Feature.ULLanguage" value="Langues"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="Anglais"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Chinois simplifié"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Chinois traditionnel"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="Allemand"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Espagnol"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="Français"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Italien"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Japonais"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Néerlandais"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Polonais"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Russe"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Finnois"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Suédois"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Coréen"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Tchèque"/>
		
		<Property name="Str.Feature.Miscellaneous" value="Divers"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Ajouter un raccourci au bureau"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Parcourir avec Corel PaintShop Pro X5"/>
		<Property name="OPENWITH" value="Ouvrir avec Corel PaintShop Pro X5"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Recherche de produits à mettre à jour : %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="Vous devez installer %s avant de pouvoir installer ce composant."/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="La mise à jour de vos logiciels installés n’est pas nécessaire à ce stade."/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="voici ma valeur de texte de progression"/>
		<Property name="Str.Running.AVControl.text" value="Veuillez patienter pendant la configuration d'AVControl."/>
		<Property name="Str.Running.DDR.text" value="Veuillez patienter pendant la configuration de Direct DiscRecorder."/>
		<Property name="Str.Running.FlashPlayer.text" value="Veuillez patienter pendant la configuration de Flash Player."/>
		<Property name="Str.Running.iTuneSDK.text" value="Veuillez patienter pendant la configuration de QuickTime et iTunes"/>
		<Property name="Str.Running.LightScribe.text" value="Veuillez patienter pendant la configuration de Light Scribe."/>
		<Property name="Str.Running.WMEncoder.text" value="Veuillez patienter pendant la configuration de WMEncoder."/>
		<Property name="Str.Running.WMFormat.text" value="Veuillez patienter pendant la configuration de WMFormat"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Veuillez patienter pendant la configuration de Microsoft .NET Framework 3.5 SP1."/>
		<Property name="Str.Running.Google.text" value="Veuillez patienter pendant la configuration de la barre d'outils Google et de Google Chrome"/>
		
		<Property name="Str.Text.RequiredFeature" value="(obligatoire)"/>
		<Property name="Str.ProgressText.XML" value="%d%% terminé - Configuration de Microsoft XML"/>
		<Property name="Str.ProgressText.ShellExt" value="%d%% terminé - Configuration de l'extension du shell Windows de Corel"/>
		<Property name="SETUP_LANG" value="FR"/>
		<Property name="PROD_LANG" value="FR"/>
		<Property name="LANG" value="FR"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 ne s'installe que sur Windows XP et Windows Vista. L'installation va s'interrompre."/>
		<Property name="PSP_RMB_REVIEW" value="Revoir"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Revoir les photos"/>
		<Property name="MUI_FOLDER" value="fr-FR"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="Impossible de détecter une version antérieure installée du programme. Veuillez vérifier et réessayez."/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1036.mst"/>
		<Property name="MANUAL_SUB" value="Guide de l'utilisateur"/>
		
		<Property name="AUTOPLAY_ACTION1" value="Créer une vidéo ou un disque de données Blu-ray"/>
		<Property name="AUTOPLAY_ACTION2" value="Créer un disque audio ou un disque de données"/>
		<Property name="AUTOPLAY_ACTION3" value="Créer une vidéo ou un disque de données DVD"/>
		<Property name="AUTOPLAY_ACTION4" value="Importer des images et des vidéos"/>
		<Property name="AUTOPLAY_ACTION5" value="Importer des vidéos"/>
		<Property name="AUTOPLAY_ACTION6" value="Importer des images"/>
		<Property name="AUTOPLAY_ACTION7" value="Importer et éditer des vidéos"/>
		<Property name="AUTOPLAY_ACTION8" value="Capturer et éditer des vidéos"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="Impossible d'installer la version PaintShop Pro sur le système actuel en raison d'un conflit de versions. Le processus d'installation prendra fin immédiatement."/>
		<Property name="str.ReplaceCurrentBuild" value="Cette version, ou une version similaire, est déjà installée sur votre ordinateur. Pour remplacer la version actuellement installée sur votre ordinateur, cliquez sur OK et démarrez la suppression. Vous pourrez ensuite installer la version souhaitée."/>
		<Property name="str.Error.NotComplete" value="Votre système n’a pas été modifié. Pour terminer l’installation ultérieurement, veuillez recommencer l’installation."/>
		
	</Properties>
</ICA>
